<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="48dp">

        <ImageButton
            android:id="@+id/back_imageButton"
            android:layout_width="48dp"
            android:layout_height="48dp"
            android:layout_centerVertical="true"
            android:layout_marginLeft="4dp"
            android:background="@null"
            android:padding="12dp"
            android:src="@mipmap/ic_ab_back" />

        <kr.co.hanwha.hifive.view.FontTextView
            style="@style/font_notosans_b_13sp_grey01"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center"
            android:text="Version" />

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/add_textView"
            style="@style/font_notosans_r_13sp_blue02"
            android:layout_width="70dp"
            android:layout_height="match_parent"
            android:layout_alignParentRight="true"
            android:gravity="center"
            android:text="Add" />
    </RelativeLayout>

    <android.support.v4.widget.SwipeRefreshLayout
        android:id="@+id/swipeRefreshLayout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1">

        <android.support.v7.widget.RecyclerView
            android:id="@+id/recyclerView"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:fadingEdgeLength="0dp"
            android:overScrollMode="never" />
    </android.support.v4.widget.SwipeRefreshLayout>
</LinearLayout>